
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Iridium", "..\external\MathNet\Iridium\Sources\Library\Iridium.csproj", "{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domaca_naloga_03_gresovnik", "domaca_naloga_03_gresovnik\domaca_naloga_03_gresovnik.csproj", "{6838F680-C1F9-4D81-87A8-B1A9C04485EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00library", "..\gresovnik\00library\00library.csproj", "{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test", "test\test.csproj", "{E5028B4D-3C3F-4B44-B825-21887A88293E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01integration", "..\gresovnik\01integration\01integration.csproj", "{9600BF17-AC97-438C-B131-D1F88C8A2FCF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharp", "..\gresovnik\CSharp\CSharp.csproj", "{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_console", "..\gresovnik\test_console\test_console.csproj", "{03C5EE08-B2BB-475D-8254-E83C569A1D31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_windows", "..\gresovnik\test_windows\test_windows.csproj", "{79359A5C-5E7A-440A-886A-F73196EE7FB7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QingguoLibrary", "QingguoLibrary\QingguoLibrary.csproj", "{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QingguoConsoleApplication", "QingguoConsoleApplication\QingguoConsoleApplication.csproj", "{5DED209B-1702-467E-91E2-8A83EEDAE645}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_library", "..\gresovnik\test_library\test_library.csproj", "{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QingguoWindowsApplication", "QingguoWindowsApplication\QingguoWindowsApplication.csproj", "{37C4F917-DA43-4081-B492-09E06229204D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{26FC15DE-EFDA-403A-8284-1E2A4AE8A9D8}.Release|x86.ActiveCfg = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6838F680-C1F9-4D81-87A8-B1A9C04485EE}.Release|x86.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E889C200-10D1-46A2-ABF1-140E5BCB8E1B}.Release|x86.ActiveCfg = Release|Any CPU
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Debug|Any CPU.ActiveCfg = Debug|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Debug|x86.ActiveCfg = Debug|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Debug|x86.Build.0 = Debug|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Release|Any CPU.ActiveCfg = Release|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Release|Mixed Platforms.Build.0 = Release|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Release|x86.ActiveCfg = Release|x86
		{E5028B4D-3C3F-4B44-B825-21887A88293E}.Release|x86.Build.0 = Release|x86
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9600BF17-AC97-438C-B131-D1F88C8A2FCF}.Release|x86.ActiveCfg = Release|Any CPU
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|x86.ActiveCfg = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Debug|x86.Build.0 = Debug|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|Any CPU.ActiveCfg = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|Mixed Platforms.Build.0 = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|x86.ActiveCfg = Release|x86
		{F6EBFDB1-474F-462F-90A3-75ADBB5AE80D}.Release|x86.Build.0 = Release|x86
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Debug|x86.ActiveCfg = Debug|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Any CPU.Build.0 = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{03C5EE08-B2BB-475D-8254-E83C569A1D31}.Release|x86.ActiveCfg = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{79359A5C-5E7A-440A-886A-F73196EE7FB7}.Release|x86.ActiveCfg = Release|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9C7DF6B4-D7F0-48C4-A934-F5F4EDA3CB62}.Release|x86.ActiveCfg = Release|Any CPU
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Debug|Any CPU.ActiveCfg = Debug|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Debug|x86.ActiveCfg = Debug|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Debug|x86.Build.0 = Debug|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Release|Any CPU.ActiveCfg = Release|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Release|Mixed Platforms.Build.0 = Release|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Release|x86.ActiveCfg = Release|x86
		{5DED209B-1702-467E-91E2-8A83EEDAE645}.Release|x86.Build.0 = Release|x86
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{06C9F037-BADF-486B-B2FA-7AB375A6FCF1}.Release|x86.ActiveCfg = Release|Any CPU
		{37C4F917-DA43-4081-B492-09E06229204D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Debug|x86.ActiveCfg = Debug|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Debug|x86.Build.0 = Debug|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Release|Any CPU.ActiveCfg = Release|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Release|Mixed Platforms.Build.0 = Release|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Release|x86.ActiveCfg = Release|x86
		{37C4F917-DA43-4081-B492-09E06229204D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
